csPassword.CGI 1.0 Information Disclosure Vulnerability

ID EDB-ID:21494
Type exploitdb
Reporter Steve Gustin
Modified 2002-05-30T00:00:00

Description csPassword.CGI 1.0 Information Disclosure Vulnerability. CVE-2002-0918,CVE-2002-0919. Webapps exploit for cgi platform

                                            source: provides various webmaster related tools and is maintained by Mike Barone and Andy Angrick.

A vulnerability has been reported in the csPassword.cgi script developed by that discloses potentially sensitive information to a user. When an error occurs with the csPassword.cgi script, it displays an error message with a lot of debugging information.


This will cause csPassword to execute the remove() function. This function is not defined and thus will cause an error page to be displayed.